<!DOCTYPE html>
<html lang="es">
	<head>
		<!-- Venecargo Xpress 2017 Todos los derechos reservados. Desarrollado por Bits&Pixels. -->
		<meta charset="utf-8"/>
		<title>Venecargo Xpress</title>	<!-- Descripción corta. -->
		<meta name="description" content="Envío de carga, encomiendas y contenedores puerta a puerta, vía aérea y marítima desde los Estados Unidos a Venezuela, Panamá y Colombia."> <!-- Descripción - SEO. -->
		<meta name="author" content="Bits&Pixels">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui">
		<!--- Favicon - Inicio. -->
    <link rel="shortcut icon" href="ico.png">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="apple-touch-icon-114x114.png">
    <!--- Favicon - Fin. -->
		<link href="recursos/css/master.css" rel="stylesheet">
		<script src="recursos/plugins/jquery/jquery-1.11.3.min.js"></script>
		<script src="recursos/js/modernizr.custom.js"></script>
	</head>
	<body>
		<!-- Carga - Inicio. -->
		<div id="page-preloader"><span class="spinner"></span></div>
		<!-- Carga - Fin. -->
		<div class="layout-theme animated-css"  data-header="sticky" data-header-top="200">
		<!-- Menu - Inicio- -->
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<header class="header">
		<div class="header__wrap">
		<div class="header-top clearfix">
		<div class="header-top__inner">
			<span class="header-top__contacts">OFICINA MIAMI: +1-3055929781</span>
			<span class="header-top__contacts">CALL CENTER MIAMI: +58-2415134954</span>
		</div>
		<ul class="social-links list-inline"> <!-- Redes sociales. -->
			<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
			<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
			<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
		</ul>
		</div>
		<a class="logo" href="index.html"><img class="logo__img" src="recursos/logos/logo_1.png" alt="Logo"></a>
		<div class="header__inner clearfix">
		<nav class="navbar yamm">
		<div class="navbar-header hidden-md hidden-lg hidden-sm">
		<button type="button" data-toggle="collapse" data-target="#navbar-collapse-1" class="navbar-toggle"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
		</div>
		<div id="navbar-collapse-1" class="navbar-collapse collapse">
		<ul class="nav navbar-nav">
			<li class="active"><a href="index.html">INICIO</a></li>
			<li><a href="#nosotros">NOSOTROS</a></li>
			<li class="dropdown"><a href="#servicios">SERVICIOS</a></li>
			<li><a href="#por_que_elegirnos">¿POR QUÉ ELEGIRNOS?</a></li>
			<li><a href="#contactos">CONTACTOS</a></li>
			<li class="dropdown"><a>IDIOMA</a>
			<ul role="menu" class="dropdown-menu">
				<li> <a href="http://venecargoxpress.com/">ESPAÑOL</a> </li>
				<li> <a href="http://en.venecargoxpress.com/">INGLÉS</a> </li>
			</ul>
			</li>
		</ul>
		</div>
		</nav>
		<a class="header__btn btn btn-primary btn-sm btn-effect-2" href="costos_de_envios.html">COSTOS DE ENVÍOS</a>
		</div>
		</div>
		</header>
		</div>
		</div>
		</div>
		<!-- Menú - Fin. -->
		<!-- Slider - Inicio.  -->
		<div class="main-slider slider-pro wow" id="my-slider" data-slider-width="1600" data-slider-height="850">
		<div class="sp-slides">
		<!-- Slide 1 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_1.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Nadie sabe más de envíos internacionales que</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">VENECARGO XPRESS</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Tus envíos no tienen por qué ser complicados</p>
		</div>
		</div>
		</div>
		<!-- Slide 1 - Fin. -->
		<!-- Slide 2 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_2.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Haga crecer su empresa en este mundo tan</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">COMPETITIVO</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Colocamos a su disposición nuestra amplia experiencia</p>
		</div>
		</div>
		</div>
		<!-- Slide 2 - Fin. -->
		<!-- Slide 3 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_3.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Proporcionamos la más alta calidad en</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">SERVICIOS DE TRANSPORTE</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Siempre manteniendo nuestro trabajo de forma profesional</p>
		</div>
		</div>
		</div>
		<!-- Slide 3 - Fin. -->
		<!-- Slide 4 - Inicio. -->
		<div class="sp-slide">
		<img class="sp-image img-responsive" src="recursos/multimedia/slider-principal/slider_4.jpg" alt="slider">
		<div class="sp-layer main-slider__title hidden-xs"
		data-horizontal="0"
		data-vertical="36%"
		data-width="100%"
		data-show-transition="left"
		data-hide-transition="right"
		data-show-duration="800"
		data-show-delay="400"
		data-hide-delay="400">
		<div class="container">Tu carga desde los Estados Unidos</div>
		</div>

		<div class="sp-layer"
		data-horizontal="0"
		data-vertical="43%"
		data-width="100%"
		data-show-transition="right"
		data-hide-transition="left"
		data-show-duration="800"
		data-show-delay="1000"
		data-hide-delay="400">
		<div class="container">
		<div class="main-slider__subtitle">PUERTA A PUERTA</div>
		<div class="decor-2 decor-2_mod-a decor-2_mod_white"></div>
		</div>
		</div>

		<div class="sp-layer main-slider__text"
		data-horizontal="0"
		data-vertical="55%"
		data-width="100%"
		data-height="30%"
		data-show-transition="up"
		data-hide-transition="buttom"
		data-show-duration="800"
		data-show-delay="2000"
		data-hide-delay="1200">
		<div class="container">
		<p class="hidden-xs">Hasta Venezuela, Panamá y Colombia</p>
		</div>
		</div>
		</div>
		<!-- Slide 4 - Fin. -->
		</div>
		<!-- Botones para el slider - Inicio. -->
		<div class="sp-thumbnails">
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-delivery22"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-boat17"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-airplane105"></i></span>
		</div>
		<div class="sp-thumbnail">
		<span class="sp-thumbnail-icon"><i class="icon flaticon-delivery33"></i></span>
		</div>
		</div>
		<!-- Botones para el slider - Fin. -->
		</div>
		<!-- Slider - Fin.  -->
		<!-- Titulo 1 -Inicio. --->
		<!-- Ancla nosotros - Inicio. --><a name="nosotros"></a> <!-- Ancla nosotros - Fin. -->
		<section class="section-area">
		<div class="section-bg_mod-a section-title-block wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<h2 class="ui-title-block"><span class="ui-title-emphasis">CARGA INTERNACIONAL Y</span>SERVICIOS DE LOGÌSTICA</h2>
		<div class="decor-1"><i class='icon flaticon-delivery36'></i></div>
		</div>
		</div>
		</div>
		</div>
		<!-- Contenido 1 - Inicio. -->
		<!-- Titulo 1 -Fin. --->
		<div class="section-top-minus wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<div class="owl-carousel owl-theme enable-owl-carousel"
		data-min480="1"
		data-min768="2"
		data-min992="3"
		data-min1200="3"
		data-pagination="false"
		data-navigation="false"
		data-auto-play="4000"
		data-stop-on-hover="true">

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">MISIÓN</h3>
		<div class="block-services__description">Integrar a los Estados Unidos a través de todas las vías, sean terrestres, marítimas o aéreas a Venezuela Colombia y Panamá, aportando las soluciones logísticas óptimas y oportunas para todos nuestros clientes.</div>
		<div class="decor-3"></div>
		</div>

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">VISIÓN</h3>
		<div class="block-services__description">Empresa moderna de transporte de carga terrestre, aérea y marítima, ofrecemos servicios a todas las compañías y particulares que quieran enviar carga a Venezuela, Colombia, Panamá y a cualquier destino del mundo.</div>
		<div class="decor-3"></div>
		</div>

		<div class="block-services">
		<h3 class="block-services__title ui-title-inner">NUESTRO EQUIPO</h3>
		<div class="block-services__description">Poseemos un gran equipo de trabajo, comprometido, confiable, responsable y leal; brindando en todo momento el mejor servicio con una atención personalizada y de calidad a todos nuestros clientes.</div>
		<div class="decor-3"></div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</section>
		<!-- Contenido 1 - Inicio. -->

		<!-- Contenido 2 - Inicio. -->
		<section class="section-default wow">
		<div class="container">
		<div class="row">
		<div class="col-xs-12">
		<h2 class="ui-title-block ui-title-block_mod-a">Nuestra Misión Comercial <span class="decor-4 decor-4_mod-a"><i class="icon flaticon-logistics3 color-primary"></i></span> es Satisfacer al Cliente</h2>	<!-- Titulo 2. --->

		<div class="owl-carousel owl-theme owl-theme_mod-b enable-owl-carousel"
		data-pagination="false"
		data-navigation="false"
		data-single-item="true"
		data-auto-play="7000"
		data-transition-style="fade"
		data-main-text-animation="true"
		data-after-init-delay="3000"
		data-after-move-delay="1000"
		data-stop-on-hover="true">

		<div class="reviews">
		<div class="reviews__text">Nuestro estilo de trabajo y de atención personalizada, generamos un factor de diferenciación en la gestión del servicio, en el rubro del transporte de carga, garantizamos un traslado seguro, expedito y eficiente a su lugar de destino.</div>
		<div class="reviews__author">
		<span class="reviews__author-title">MENSAJE DEL CEO</span>
		<img class="reviews__signature img-responsive" src="recursos/multimedia/decoracion/firma_1.png" alt="Firma">
		</div>
		</div>

		<div class="reviews">
		<div class="reviews__text">En este rubro de vital importancia para el desarrollo y crecimiento económico del país, entregamos soluciones y servicios logísticos competitivos, oportunos y de calidad en todas las actividades del servicio de transporte de carga.</div>
		<div class="reviews__author">
		<span class="reviews__author-title">MENSAJE DEL CEO</span>
		<img class="reviews__signature img-responsive" src="recursos/multimedia/decoracion/firma_1.png" alt="Firma">
		</div>
		</div>
		</div>
		</div>
		</div>
		</div>
		</section>
		<!-- Contenido 1 - Fin. -->

		<!-- Estadiscticas - Inicio. -->
		<div class="container wow">
		<div class="row">
		<div class="col-xs-12">
		<div class="section-progress clearfix">
		<ul class="list-progress list-progress_mod-a list-progress_left list-unstyled">
		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="290"><span class="percent"></span></span>
		<span class="list-progress__name">Clientes</span>
		<div class="decor-3"></div>
		</div>
		</li>

		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="318"><span class="percent"></span></span>
		<span class="list-progress__name">Trabajadores</span>
		<div class="decor-3"></div>
		</div>
		</li>

		<li class="list-progress__item clearfix">
		<div class="list-progress__inner">
		<span class="list-progress__percent chart" data-percent="107"><span class="percent"></span></span>
		<span class="list-progress__name">Premios</span>
		<div class="decor-3"></div>
		</div>
		</li>
		</ul>

		<ul class="list-progress list-progress_mod-a list-progress_right list-unstyled">
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="637"><span class="percent"></span></span>
				<span class="list-progress__name">Vehículos</span>
				<div class="decor-3"></div>
				</div>
			</li>
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="154"><span class="percent"></span></span>
				<span class="list-progress__name">Ramas</span>
				<div class="decor-3"></div>
			</div>
			</li>
			<li class="list-progress__item clearfix">
				<div class="list-progress__inner">
				<span class="list-progress__percent chart" data-percent="2500"><span class="percent"></span></span>
				<span class="list-progress__name">Entregas</span>
				<div class="decor-3"></div>
			</div>
			</li>
		</ul>

		<!-- Comentario - Inicio. -->
		<div class="progress-center">
		<img class="center-block img-responsive" src="recursos/multimedia/fondos/fondo_1.jpg" alt="Fondo">
		<div class="progress-center__title ui-title-inner">SOMOS LA EMPRESA lÍDER EN EL MERCADO</div>
		</div>
		<!-- Comentario - Fin. -->
		</div>
		</div>
		</div>
		</div>
		<!-- Estadiscticas - Fin. -->

		<!-- Slider secundario - Inicio. -->
		<!-- Ancla servicios - Inicio. --><a name="servicios"></a> <!-- Ancla servicios - Fin. -->
		<div class="slider-thumbnails wow">
		<div id="slider-product" class="flexslider slider-thumbnails-main">
			<ul class="slides">
				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_1.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-ship3"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Nuestra vía marítima cubre diferentes tipos de equipos y servicios de consolidación, nos aseguramos que la carga de nuestros clientes llegue al destino correcto, en el tiempo acordado, el costo total dependerá de los pie³ de la carga.</p>
						<p>Los días de embarque son los viernes y las ciudades destino son Caracas, Maracay, Valencia, Barquisimeto, Acarigua y Cojedes.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_2.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-transport325"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Venecargo Xpress posee una oferta de transporte terrestre flexible, confiable y eficiente, incluyendo carretera y servicios Intermodales.</p>
						<p>Servicio de protección de Mercancía para el resguardo de sus envíos.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_3.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-airport7"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>El modo de transporte aéreo ofrece opciones en velocidad de entrega de acuerdo a las necesidades de nuestros clientes. El costo total dependerá si el peso de la carga es mayor al valor obtenido entre el peso y el peso volumétrico, basado en libras.</p>
						<p>Los días de embarque son los martes y viernes, las ciudades destino son Caracas, Maracay, Valencia, Barquisimeto, Acarigua y Cojedes.</p>
					</div>
					</div>
				</li>

				<li class="slider-thumbnails-main__item">
					<div class="slider-thumbnails-main__img">
					<img class="img-responsive" src="recursos/multimedia/slider-secundario/slider_4.jpg" alt="Slider">
					</div>
					<div class="slider-thumbnails-main__info">
					<i class="slider-thumbsnails-main__icon flaticon-package82"></i>
					<div class="decor-2 decor-2_mod_white"></div>
					<div class="slider-thumbsnails-main__text">
						<p>Ser un líder en logística significa estimular y gestionar el cambio en toda la cadena de suministro a efectos de satisfacer las cambiantes exigencias de empresas y clientes. Esto lo logramos brindando mejora continua y reducción de costos introduciendo procesos logísticos simplificados.</p>
						<p>Nuestro centro de atención al cliente está disponible para usted, a través del +58-2415134954.</p>
					</div>
					</div>
				</li>
			</ul>
			</div>

			<!-- Menu slider secundario - Inicio. -->
			<div id="carousel-product" class="flexslider slider-thumbnails-nav">
				<ul class="slides">
					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>SERVICIOS MARÌTIMOS</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>TRANSPORTE TERRESTRE</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>SERVICIOS AÈREOS</div>
						<span class="helper-2"></span>
					</li>

					<li class="slider-thumbnails-nav__item">
						<div class="slider-thumbnails-nav__text"><span class="decor-3 decor-3_mod-a"></span>LOGÍSTICA</div>
						<span class="helper-2"></span>
					</li>
				</ul>
			</div>
			<!-- Menu slider secundario - Fin. -->
			</div>
			<!-- Slider secundario - Fin. -->

			<!-- Contenido 3 - Inicio. -->
			<!-- Ancla ¿por que elegirnos? - Inicio. --><a name="por_que_elegirnos"></a> <!-- Ancla ¿por que elegirnos? - Fin. -->
			<section class="section-default wow">
			<div class="container">
			<div class="row">
			<div class="col-xs-12">
			<h2 class="ui-title-block"><span class="ui-title-emphasis">¿POR QUÉ ELEGIRNOS?</span>CARACTERÍSTICAS</h2>	<!-- Titulo 3. --->
			<div class="decor-1"><i class='icon flaticon-delivery36'></i></div>
			<div class="ui-subtitle-block ui-subtitle-block_mod-a">VENECARGO XPRESS ESTÁ COMPROMETIDO A ENTREGAR UN SERVICIO DE CALIDAD, ESPECIALMENTE CUANDO REQUIERES APOYO.</div>
			</div>
			</div>
			<div class="row">
			<div class="col-md-5 col-sm-7">
				<ul class="list-features list-features_mod-b list-unstyled">
					<li class="list-features__item">
						<i class="list-features__icon flaticon-head39"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">CLIENTES 100% SATISFECHOS</h3>	<!-- Caracteristica 1 -->
						<div class="list-features__description">El equipo de Venecargo Xpress se especializa en su área y se compromete a que usted esté satisfecho.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-delivery56"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">PRECIO ASEQUIBLE</h3>	<!-- Caracteristica 2 -->
						<div class="list-features__description">Nuestros procesos logísticos óptimos nos permiten ofrecer los costos más competitivos del mercado.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-world77"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">DIFERENTES LOCACIONES</h3>	<!-- Caracteristica 3 -->
						<div class="list-features__description">Por qué nos preocupa su bienestar contamos con diferentes puntos de atención.</div>
						</div>
					</li>

					<li class="list-features__item">
						<i class="list-features__icon flaticon-transport643"></i>
						<div class="list-features__inner">
						<h3 class="list-features__title ui-title-inner">VEHÍCULOS MODERNOS</h3>	<!-- Caracteristica 4 -->
						<div class="list-features__description">Contamos con vehículos, actuales y adaptados a las necesidades de los distintos servicios que ofrecemos.</div>
						</div>
					</li>
				</ul>
			</div>
			<div class="col-md-7 col-sm-5">
			<img class="img-responsive" src="recursos/multimedia/fondos/fondo_2.jpg" alt="Fondo">
			</div>
			</div>
			</div>
			</section>
			<!-- Contenido 3 - Fin. -->

			<!-- Contenido 4 - Inicio. -->
			<!-- Ancla contactos - Inicio. --><a name="contactos"></a> <!-- Ancla contactos - Fin. -->
			<div class="section-bg_mod-b section_mod-a wow">
			<div class="container">
			<div class="row">
			<!-- Formulario de contactos - Inicio. -->
			<div class="col-md-6">
			<section class="section-area">
			<h2 class="ui-title-block ui-title-block_w_bg ui-title-block_w_bg-first"><span class="ui-title-block__inner">CONTÁCTANOS</span></h2> <!-- Titulo 4.1. --->

			<form class="form-request form-request_mod-a ui-form block_right_pad" action="enviar_email.php" method="post">
			<div class="row">
			<div class="col-xs-12">
			<input class="form-control" type="text" placeholder="NOMBRE COMPLETO" name="author" required>
			</div>
			<div class="col-xs-12">
			<input class="form-control" type="email" placeholder="EMAIL" name="email" required>
			</div>
			</div>

			<div class="row">
			<div class="col-xs-12">
			<input class="form-control" type="text" placeholder="ASUNTO" name="subject" required>
			</div>
			</div>

			<div class="row">
			<div class="col-xs-12">
			<textarea class="form-control" rows="11" placeholder="MENSAJE" name="message" required></textarea>
			<button class="ui-form__btn btn btn-sm btn_mod-a btn-effect"><span class="btn__inner">ENVIAR</span></button>
			</div>
			</div>
			</form>
			</section>
			<div class="decor-4 decor-4_mod-b"><i class="icon flaticon-logistics3 color-primary"></i></div>
			</div>
			<!-- Formulario de contactos - Fin. -->

			<!-- Preguntas frecuentes - Inicio. -->
			<div class="col-md-6">
			<section class="section-area">
			<h2 class="ui-title-block ui-title-block_w_bg ui-title-block_w_bg-last ui-title-block_w_bg-primary"><span class="ui-title-block__inner">PREGUNTAS FRECUENTES</span></h2>	<!-- Titulo 4.2. --->

			<div class="block_left_pad">
			<div class="panel-group accordion" id="accordion-1">
				<!-- Pregunta 1 - Inicio. -->
			<div class="panel">
			<div class="panel-heading">
			<a class="btn-collapse collapsed" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-1"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">¿CUANTO TIEMPO DEMORA LA CARGA EN LLEGAR?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-1" class="panel-collapse collapse">
			<div class="panel-body">
			<p>Al recibir su carga en nuestras instalaciones en Miami Venecargo Xpress preparara su transporte, retiro de aduana y entrega. El día de carga aérea son los martes y viernes el tiempo de llegada a destino es en promedio de 3 a 4 días hábiles y para la carga marítima son los viernes el tiempo de llegada a destino es en promedio de 3 a 4 semanas, esto puede variar por los trámites aduanales.</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 1 - Fin. -->

			<!-- Pregunta 2 - Inicio. -->
			<div class="panel panel-default">
			<div class="panel-heading">
			<a class="btn-collapse" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-2"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">¿EXISTEN RESTRICCIONES DE ENVÍO?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-2" class="panel-collapse collapse in">
			<div class="panel-body">
			<p>Si existen productos de ingreso prohibido y/o restringido tales como alimentos perecederos sin registro sanitario, material impreso que puede considerarse subversivo, alcoholes y tabacos, armas (tanto de fuego como blancas), productos químicos y líquidos explosivos, cocaína, morfina, marihuana, opio y otros estupefacientes, animales vivos o muertos y dinero en efectivo.</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 2 - Fin. -->

			<!-- Pregunta 3 - Inicio. -->
			<div class="panel">
			<div class="panel-heading">
			<a class="btn-collapse collapsed" data-toggle="collapse" data-parent="#accordion-1" href="#collapse-3"><i class="icon"></i><span class="helper-2"></span></a>
			<h3 class="panel-title ui-title-inner">¿CUÁL ES EL PROCESO A REALIZA TRAS LA COMPRA DEL PRODUCTO O DE LOS PRODUCTOS?</h3>
			<div class="decor-2 decor-2_mod-b"></div>
			</div>
			<div id="collapse-3" class="panel-collapse collapse">
			<div class="panel-body">
			<p>
				<strong>1-</strong> Regístrate en nuestra página web o envié su información personal o empresarial (nombre, dirección, teléfono e email) para ser parte de nuestro sistema a info@venecargoxpress.com.<br><strong>2-</strong> Enviar un email con el Tracking Number para su seguimiento a warehouse@venecargoxpress.com.<br><strong>3-</strong> El cliente debe de realizar un seguimiento de su mercancía hasta la llegada de todos sus paquetes a nuestros almacenes y luego de haber recibido los paquetes en su totalidad, notificar a la oficina de Miami vía email cuando quiera que se le haga el envió y el tipo de servicio, aéreo o marítimo.<br><strong>4-</strong> No enviar links de sus compras en los email de información solo el Tracking Number.<br><strong>5-</strong> No enviar información detallada o fotos de mercancía solo en caso de ser requerido por Venecargo Xpress.<br><strong>6-</strong> En ningún momento poner nuestros emails en los sitios de compras como Amazon e Ebay.<br><strong>7-</strong> Si la mercancía es entregada personalmente por nuestros clientes deben de esperar su recibo de almacén, para que tengan su número de recibo su peso y sus pies³ para que sea de su conocimiento.
			</p>
			</div>
			</div>
			</div>
			<!-- Pregunta 3 - Fin. -->
			</div>
			</div>

			<div class="note text-center">Si no encontró la respuesta a su pregunta aquí, contáctenos y nuestro representante le responderá tan pronto como sea posible.</div>
			</div>
			<!-- Preguntas frecuentes - Fin. -->
			</section>
			</div>
			</div>
			</div>
			<!-- Contenido 4 - Fin. -->

			<div class="section-area parallax-bg parallax-dark wow">
				<ul class="bg-slideshow">
					<li>
						<div style="background-image:url(recursos/multimedia/fondos/fondo_3.jpg)" class="bg-slide"></div>
					</li>
				</ul>
			<div class="section__inner">
			<div class="container">
			<div class="row">
			<div class="col-xs-12">
			<!-- Suscripcion para boletines informativos - Inicio. -->
			<!-- Ancla suscripciones - Inicio. --><a name="suscripciones"></a> <!-- Ancla suscripciones - Fin. -->
			<div class="section-subscribe clearfix">
			<div class="subscribe__inner">
			<h2 class="subscribe__title">BOLETÍNES INFORMATIVOS</h2>
			<div class="subscribe__info">PARA OBTENER LAS ÚLTIMAS NOTICIAS</div>
			</div>
			<form class="form-subscribe" action="enviar_suscripciones.php" method="post">
			<input class="form-subscribe__input form-control" type="text" placeholder="INGRESE SU DIRECCIÓN DE CORREO ELECTRÓNICO" name="email" required>
			<button class="form-subscribe__btn btn btn_mod-c btn-sm btn-effect"><span class="btn__inner">SUSCRIBIR</span></button>
			</form>
			<div class="subscribe__decor decor-4"><i class="subscribe__icon icon flaticon-envelope53"></i></div>
			</div>
			<!-- Suscripcion para boletines informativos - Fin. -->
			<!-- Pie de pagina - Inicio. -->
			<footer class="footer">
			<div class="footer-main">
			<div class="section__inner">
			<div class="row">
			<div class="col-lg-5 col-md-3">
			<div class="footer__section">
			<h3 class="footer__title">VENECARGO XPRESS</h3>
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<div class="footer__info">
			<p>Envío de carga, encomiendas y contenedores puerta a puerta, vía aérea y marítima desde los Estados Unidos a Venezuela, Panamá y Colombia.</p>
			</div>
			<ul class="social-links social-links_mod-a list-inline"> <!-- Redes sociales. -->
				<li><a target="_blank" href="https://www.facebook.com/venecargoxpress/"><i class="icons fa fa-facebook"></i></a></li>
				<li><a target="_blank" href="https://twitter.com/venecargo"><i class="icons fa fa-twitter"></i></a></li>
				<li><a target="_blank" href="https://www.instagram.com/venecargo/"><i class="icons fa fa-instagram"></i></a></li>
			</ul>
			</div>
			</div>

			<div class="col-lg-2 col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">MENÚ</h3>	<!-- Menu inferior. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<ul class="footer-list list-unstyled">
				<li class="footer-list__item">
					<a class="footer-list__link" href="#nosotros">Nosotros</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#servicios">Servicios</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#por_que_elegirnos">¿Por qué elegirnos?</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="#contactos">Contactos</a>
				</li>
			</ul>
			</section>
			</div>

			<div class="col-lg-2 col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">IDIOMAS</h3>	<!-- Idiomas. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<ul class="footer-list list-unstyled">
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://venecargoxpress.com/">Español</a>
				</li>
				<li class="footer-list__item">
					<a class="footer-list__link" href="http://en.venecargoxpress.com/">Inglés</a>
				</li>
			</ul>
			</section>
			</div>

			<div class="col-md-3">
			<section class="footer__section">
			<h3 class="footer__title">DETALLES DE CONTACTOS</h3>	<!-- Contactos. -->
			<div class="decor-2 decor-2_mod-b decor-2_mod_white"></div>
			<div class="footer-contact">
			<div class="footer-contact__inner">
			<div class="footer-contact__title">5121 NW 79 Ave Unit 5, Doral, Florida 33166</div>
			<div class="footer-contact__info">Oficina Miami: +1-3055929781</div>
			<div class="footer-contact__info">Call Center Miami: +58-2415134954</div>
			<div class="footer-contact__info">Email: info@venecargoxpress.com</div>
			</div>
			</div>
			</section>
			</div>
			</div>
			</div>
			</div>

			<div class="copyright clearfix">
			<div class="copyright__inner"> &copy; Venecargo Xpress 2018 Todos los derechos reservados. Desarrollado por <a class="copyright__link" href="https://www.facebook.com/andersonjosemontillarivas20662533" target="_blank"> Anderson Montilla</a>.</div> <!-- & causa el cambio de color --> <!-- Copyright. -->
			<ul class="copyright-list list-inline">
				<li class="copyright-list__item">
					<a class="copyright-list__link" href="tdu_y_pdp.html">TÉRMINOS DE USO Y POLÍTICAS DE PRIVACIDAD</a>
				</li>
			</ul>
		</div>
		</footer>
		<!-- Pie de pagina - Fin. -->
	</div>
	</div>
	</div>
	</div>
	</div>

	<!-- SCRIPTS PRINCIPALES. -->
	<script src="recursos/js/jquery-migrate-1.2.1.js"></script>
	<script src="recursos/plugins/bootstrap/js/bootstrap.min.js"></script>
	<script src="recursos/js/waypoints.min.js"></script>
	<script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
	<script src="recursos/js/modernizr.custom.js"></script>
	<script src="recursos/js/cssua.min.js"></script>
	<!-- SCRIPTS DE LA BASE. -->
	<!-- Home slider -->
	<script src="recursos/plugins/slider-pro/dist/js/jquery.sliderPro.js"></script>
	<!-- Sliders -->
	<script src="recursos/plugins/owl-carousel/owl.carousel.min.js"></script>
	<script src="recursos/plugins/flexslider/jquery.flexslider.js"></script>
	<!-- Modal -->
	<script src="recursos/plugins/prettyphoto/js/jquery.prettyPhoto.js"></script>
	<!-- Select customization -->
	<script src="recursos/plugins/bootstrap-select/dist/js/bootstrap-select.js"></script>
	<!-- Chart -->
	<script src="recursos/plugins/rendro-easy-pie-chart/dist/jquery.easypiechart.min.js"></script>
	<!-- Animation -->
	<script src="recursos/plugins/scrollreveal/dist/scrollreveal.min.js"></script>
	<!-- Menu for android-->
	<script src="recursos/js/doubletaptogo.js"></script>
	<!-- Custom -->
	<script src="recursos/js/custom.js"></script>
</body>
</html>
